/*
  Skin Name: ミックスブルー+
  Description: 青を基調としたシンプルなスキン
  Skin URI: https://zvalinf.info/skin-check/
  Author: y.hiroaki
  Author URI: https://zvalinf.info
  Screenshot URI: https://im-cocoon.net/wp-content/uploads/skin-mixblue.png
  Version: 0.0.2
  Priority: 10
*/
/* *** updated *** */

/* ---------------------------------------------------------
/ 『グローバルメニュー』
--------------------------------------------------------- */
#navi .navi-in>.menu-header .sub-menu {
  background-color:#28569a;
}

.header-container{
  box-shadow: 0 6px 5px -3px rgba(0,0,0,0.24),
                0 6px 10px -3px rgba(0,0,0,0.18);
}

.header-container .navi {
  background-color:#28569a;
}

.header-container.fixed-header{
	background-color: #28569a;
}

#navi .navi-in a{
  color: white;
  transition:0.5s;
}

#navi .navi-in a:hover {
  background-color: rgba(214, 232, 232, 0.3);
}

/* □■-----------------------------------------------------
/ 『メインカラム、サイドバー』
-----------------------------------------------------■□ */
.main,
.sidebar,
.carousel-in,
.sbp-main-before,
.sbp-footer-before,
.pbp-main-before,
.pbp-footer-before {
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.16), 0 0 0 1px rgba(0,0,0,.08);
}

/* □■-----------------------------------------------------
/ 『エントリーカード』
-----------------------------------------------------■□ */
.a-wrap {
  background-color: #f8fbff;
  -webkit-transition: all .5s;
  transition: all .5s;
}

/* ----- 右下グラデーション ----- */
.entry-card-wrap.a-wrap,
.related-entry-card-wrap.a-wrap,
.prev-post.a-wrap,
.next-post.a-wrap {
  background-image: repeating-linear-gradient(
    135deg,
    #f7fafd 0%,
    #f7fafd 80%,
    #ebeefd
  );
}

/* ----- ふわっと浮かせる ----- */
.a-wrap:hover {
  background-color: #eff5ff;
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.25), 0 6px 8px rgba(0,0,0,0.22);
}

/* □■-----------------------------------------------------
/ 『ブログカード』
-----------------------------------------------------■□ */
.blogcard-wrap {
  margin: 24px 0;
}
.blogcard-label {
  background-color: #3261ab;
  color: #eee;
}
/* internal ブログカード */
.internal-blogcard {
  border-color: #85aff3;
}
.internal-blogcard-date {
  font-size: 70%;
  margin-top: 0.5em;
}
.internal-blogcard-date::before {
  padding-right: 0.3em;
  font-family: "Font Awesome 5 Free";
  content: '\f017';
}
.internal-blogcard-favicon::after {
  padding-left: 0.3em;
  font-family: "Noto Sans JP" ,sans-serif;
  font-size: 90%;
  content: 'ふたりでねっと。';
}
.internal-blogcard-domain {
  display: none;
}
/* external ブログカード */
.external-blogcard-wrap {
  background-color: white;
}
.external-blogcard {
  border-color: #f29285;
}
.external-blogcard-domain {
  font-size: 90%;
}
/* □■-----------------------------------------------------
/ 『目次』
-----------------------------------------------------■□ */
.toc-title {
  color: #333;
  font-size: 120%;
  border-radius: 4px;
  background-color: #eff5ff;
}

.article .toc{
  min-width:50%;
  max-width:95%;
  position: relative;
  border: solid 1px #ddd;
  border-radius: 4px;
  background-color: #fdffff;
}

/* □■-----------------------------------------------------
/ 『見出し（h2）』
-----------------------------------------------------■□ */
.article h2 {
    font-size: 24px;
    padding: 12px;
    color: #333;
    background-color: #f8faff;
    border-top: 2px solid #3261ab;
    border-bottom: 2px solid #3261ab;
}

/* □■-----------------------------------------------------
/ 『見出し（h3）』
-----------------------------------------------------■□ */
/* ----- ベースのボーダー ----- */
.article h3 {
  margin-top: 40px;
  padding: 6px 10px;
  border: none;
  border-bottom: solid 3px #3261ab;
  position: relative;
}

/* ----- 2色目のボーダー ----- */
.article h3::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #009b9f;
  bottom: -3px;
  left: -3px;
  width: 15%;
}

/* □■-----------------------------------------------------
/ 『見出し（h4）』
-----------------------------------------------------■□ */
.article h4 {
  border: none;
  position: relative;
  padding: 0 0 2px 32px;
  border-bottom: 2px solid #3261ab;
}

.article h4::before, .article h4::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 12px;
  height: 12px;
  margin: auto;
}

/* ----- 2色目のレクタングル ----- */
.article h4::before {
  border: 2px solid #009b9f;
  top: -20px;
  left: 0px;
}

/* ----- ベースのレクタングル ----- */
.article h4::after {
  border: 2px solid #3261ab;
  top: -8px;
  left: 6px;
}

/* □■-----------------------------------------------------
/ 『見出し（h5）』
-----------------------------------------------------■□ */
.article h5 {
  position: relative;
  padding: 0 0 2px 32px;
  border-bottom: 1px solid #3261ab;
}

/* ----- ワンポイント ----- */
.article h5::after {
  position: absolute;
  top: 5px;
  left: 4px;
  z-index: 2;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #3261ab;
  transform: rotate(45deg);
}

/* □■-----------------------------------------------------
/ 『見出し（h6）』
-----------------------------------------------------■□ */
.article h6 {
  border:none;
  border-bottom: 1px solid #3261ab;
}

/* □■-----------------------------------------------------
/ 『サイドバーの見出し（h3）』　　投稿のh3と同じ
-----------------------------------------------------■□ */
/* ----- ベースのボーダー ----- */
.sidebar h3 {
  background: none;
  border-top: none;
  border-bottom: solid 3px #3261ab;
  padding: 4px 10px;
  color: #333435;
  position: relative;
}

/* ----- 2色目のボーダー ----- */
.sidebar h3::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #009b9f;
  bottom: -3px;
  left: 0px;
  width: 15%;
}

/* ----- カテゴリーなどのマウスオーバー ----- */
.sidebar ul li a:hover{
    background-color: #eff5ff;
}

/* □■-----------------------------------------------------
/ 『ページネーション』
-----------------------------------------------------■□ */
/* ----- ページ番号のボーダー ----- */
.page-numbers {
  border-radius: 20%;
  border: 1px solid #3261ab;
  transition: 0.4s;
  box-shadow: 4px 4px 5px -3px rgba(0,0,0,0.24),
                4px 4px 10px -3px rgba(0,0,0,0.18);

}

.pagination a:hover, .pagination a:focus, .pagination a:active {
  transform: translateY(-4px);
}
/* ----- カレントページ ----- */
.pagination .current{
  color: #eee;
  background-color: #3261ab;
  font-size: 140%;
}

/* ----- 『次のページへ』リンク他 ----- */
.pagination-next-link,
.comment-btn,
input[type='submit']  {
  border: 1px solid #85aff3;
  background-color: #f8faff;
  border-radius: 4px;
  transition: 0.4s;
}

.pagination-next-link:hover,
.pagination a:hover,
.comment-btn:hover,
input[type='submit']:hover  {
  background-color: #d5e5ff;
}

/* □■-----------------------------------------------------
/ 『テーブル』
-----------------------------------------------------■□ */
/* ----- 見出し ----- */
table th, .scrollable-table th {
  background-color: #1f5099;
  color: #eee;
}

/* ----- ゼブラ ----- */
table tr:nth-of-type(2n+1) {
  background-color:#eff5ff;
}

/* □■-----------------------------------------------------
/ 『入力ボックス』
-----------------------------------------------------■□ */
input[type='submit'] {
  font-size: 22px;
}

/* ---------------------------------------------------------
/ 『投稿ナビ』
/　　カードを浮かせるので、次の記事と前の記事の隙間をあける
--------------------------------------------------------- */
.pager-post-navi a.prev-post {
  margin-bottom: 8px;
}

/* □■-----------------------------------------------------
/ 『ウィジェット』
-----------------------------------------------------■□ */
/* ----- エントリーカード、コメント ----- */
.widget-entry-cards .a-wrap,
.recent-comments .a-wrap {
  border-bottom: 1px solid #d0d0c7;
  box-shadow: 0px 2px 0px #fbfafa;
  color: #5a5129;
}

/* ----- 境界線 ----- */
.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_meta ul li a,
.widget_rss ul li a,
.widget_nav_menu ul li a {
  border-bottom: 1px solid #e0e5ec;
  transition-duration: 0.2s;
  box-shadow: 0px 2px 0px #fdfdfd;
}

.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_rss ul li a:hover,
.widget_nav_menu ul li a:hover {
  background-color: #eff5ff;
}

.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a {
  padding: 5px 0;
}

/* □■-----------------------------------------------------
/ 『Topへ戻るボタン』
-----------------------------------------------------■□ */
.go-to-top-button{
  background-color:#3261ab;
  border:1px solid #eee;
  color:#eee;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.go-to-top-button:hover{
  background-color:#3261ab;
  border:1px solid #eee;
  color:#eee;
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/* □■-----------------------------------------------------
/ 『カテゴリー』
-----------------------------------------------------■□ */
/* ----- 親カテゴリ ----- */
.cat-item a::before {
  font-family: FontAwesome;
  content: '\f054';
  color: rgba(50, 97, 171, 0.6);
  margin: 0 8px 0 16px;
}

/* ----- 子カテゴリ ----- */
.cat-item .children a::before {
  color: rgba(0, 155, 159, 0.4);
}

/* □■-----------------------------------------------------
/ 『引用』
-----------------------------------------------------■□ */
blockquote::before,
blockquote::after {
  color: #a3a8bf;
}

blockquote{
  padding: 1.5em 1em;
  margin: 2em 0;
  color: #5d627b;
  background-color: #f8faff;
  border-radius:5px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

/* □■-----------------------------------------------------
/ 『ランキング』
-----------------------------------------------------■□ */
/* ----- ランキング背景 ----- */
.widget-entry-cards.ranking-visible [class*="no-"] .card-thumb::before {
	background: #111;
}

/* ----- デフォルト ----- */
.widget-entry-cards.ranking-visible .card-thumb::before {
    content: counter(p-rank);
	margin-right: 3px;
	color: #eee;
    width: auto;
	font-size: 0.75em;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	display: block;
	text-align: center;
	line-height: 1.5em;
	position:absolute;
}

/* ----- 大きなサムネイル、タイトルを重ねた大きなサムネイル ----- */
.large-thumb.widget-entry-cards.ranking-visible .card-thumb::before,
.large-thumb-on.widget-entry-cards.ranking-visible .card-thumb::before {
    top: 6px;
    left: 6px;
    line-height: 38px;
    font-size: 38px;
}

/* □■-----------------------------------------------------
/ 『カテゴリーなどの数』
-----------------------------------------------------■□ */
.widget_recent_entries ul li a .post-count,
.widget_categories ul li a .post-count,
.widget_archive ul li a .post-count,
.widget_pages ul li a .post-count,
.widget_meta ul li a .post-count,
.widget_rss ul li a .post-count,
.widget_nav_menu ul li a .post-count {
    font-style: italic;
    font-size: 90%;
    color: #999;
}

/* □■-----------------------------------------------------
/ Font Awesome5対応
-----------------------------------------------------■□ */
.font-awesome-5 .cat-item a::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

/* -------------------------------------------------------
/ アクセントカラー
------------------------------------------------------- */
.btn-turquoise, .btn-wrap.btn-wrap-turquoise > a {
  background-color: #009b9f;
}
/* -------------------------------------------------------
/ go-to-top位置調整
------------------------------------------------------- */
.go-to-top {
  position: fixed;
  right: 16px;
  bottom: 80px;
}
/* -------------------------------------------------------
/ Ad
------------------------------------------------------- */
.related-entry-main-heading {
  font-size: 16px;
  font-weight: 400;
}
/* -------------------------------------------------------
/ カテゴリカード
------------------------------------------------------- */
/* カテゴリページ ヘッダのラベル */
.eye-catch .cat-label-header {
  border: none;
  background-color: #111;
  color: #eee;
  font-weight: bold;
}
/* catechildのタイトル */
.entry-card-wrap .cate-info {
  color: #111;
  line-height: 1em;
  font-size:0.8em;
  padding:4px 0 16px 2px;
}
/* エントリーカードのタイトル */
.entry-card-title {
  font-weight: 400;
  font-size: 16px;
  margin: 4px;
}
/* -------------------------------------------------------
/ コメントエリア
------------------------------------------------------- */
.comment-title {
  background-color: #3261ab;
  color: #eee;
  border-radius: 8px 8px 0 0;
  font-weight: normal;
}
.comment-title::before {
  font-family: "Font Awesome 5 Free";
  content: '\f4ad';
  color: #eee;
  margin-left: 24px;
  font-weight: 400;
}
.comment-btn::before {
  font-family: "Font Awesome 5 Free";
  content: '\f044';
}
.comment-author,
.comment-meta {
  background-color: #eee;
  padding: 2px 0 2px 6px;
}
.children .comment-author,
.children .comment-meta {
  border-left: 4px solid #3261ab;
}
.comment-reply-title {
  color: #333;
  border: 1px solid #85aff3;
  background-color: #f8faff;
  padding: 10px;
  font-weight: normal;
}
.comment-reply-title::before {
  font-family: "Font Awesome 5 Free";
  content: '\f044';
}

